import request from '@/utils/request'

// 查询招商引资_建设信息列表
export function listJsxx(query) {
  return request({
    url: '/zhaoshangV3/jsxx/list',
    method: 'get',
    params: query
  })
}

// 查询招商引资_建设信息详细
export function getJsxx(jsxxId) {
  return request({
    url: '/zhaoshangV3/jsxx/' + jsxxId,
    method: 'get'
  })
}

// 新增招商引资_建设信息
export function addJsxx(data) {
  return request({
    url: '/zhaoshangV3/jsxx',
    method: 'post',
    data: data
  })
}

// 修改招商引资_建设信息
export function updateJsxx(data) {
  return request({
    url: '/zhaoshangV3/jsxx/put',
    method: 'post',
    data: data
  })
}

// 删除招商引资_建设信息
export function delJsxx(jsxxId) {
  return request({
    url: '/zhaoshangV3/jsxx/delete/' + jsxxId,
    method: 'get'
  })
}
